Subject: Re: Bug#3368: cron's checksecurity still scans NFS servers

From: Steve Greenland <[email-masked]>
Date: Sun, 30 Jun 1996 13:33:57 -0500 (CDT)

Austin Donnelly wrote: 
> Package: cron 
> Version: 3.0pl1-32 
> 
> Recently, the checksecurity script bundled with cron was changed to
> not scan NFS servers.
> 
> However, the regexp used to parse the output of "mount" is not quite
> right, and still fails to exculde the NFS servers.
> [correction snipped] 
> Could the maintainer of the package (now Steve Greenland?) please make
> this change.

Sorry about that. Thanks for the correction, I'll upload it this
afternoon (6/30).

Steve Greenland

-- 
The Mole - I think, therefore I scream 

			"Max, did you order a
			 talking monkey for this
			 set?"
						"No, that's just a friend of
						 the family."
[Alternate Earth videos, from ZOT!]